vte2.91 (0.42.4-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
  * 
debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
    - Keep as it is require for the Ubuntu theming
  * debian/patches/91_keep_fds.patch:
    - Keep file descriptors open on vte_fork_pty()

Date: Fri, 12 Feb 2016 18:20:17 +1100
Changed-By: Jackson Doak <nosk...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Signed-By: Tim <t...@feathertop.org>
https://launchpad.net/ubuntu/+source/vte2.91/0.42.4-1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 12 Feb 2016 18:20:17 +1100
Source: vte2.91
Binary: libvte-2.91-0 libvte-2.91-0-udeb gir1.2-vte-2.91 libvte-2.91-dev 
libvte-2.91-common libvte-2.91-doc
Architecture: source
Version: 0.42.4-1ubuntu1
Distribution: xenial
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Jackson Doak <nosk...@ubuntu.com>
Description:
 gir1.2-vte-2.91 - GObject introspection data for the VTE library
 libvte-2.91-0 - Terminal emulator widget for GTK+ 3.0 - runtime files
 libvte-2.91-0-udeb - Terminal emulator widget for GTK+ 3.0 - minimal runtime 
(udeb)
 libvte-2.91-common - Terminal emulator widget for GTK+ 3.0 - common files
 libvte-2.91-dev - Terminal emulator widget for GTK+ 3.0 - development files
 libvte-2.91-doc - Terminal emulator widget for GTK+ 3.0 - documentation
Changes:
 vte2.91 (0.42.4-1ubuntu1) xenial; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
   * debian/control:
     - Depend on libgnutls-dev instead of obsolete libgnutls28-dev
   * 
debian/patches/0001-Add-the-style-context-provider-with-FALLBACK-priorit.patch:
     - Keep as it is require for the Ubuntu theming
   * debian/patches/91_keep_fds.patch:
     - Keep file descriptors open on vte_fork_pty()
Checksums-Sha1:
 ee05d45a1e3bdcd670155974a689b5d0e4009ed7 2937 vte2.91_0.42.4-1ubuntu1.dsc
 05753f8f4d01be262246b06b10ed096ae00e615d 928048 vte2.91_0.42.4.orig.tar.xz
 218f4fe7c1db27df819c5e4f0d5a8077eca777c0 20548 
vte2.91_0.42.4-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 31b94f6d8af569ed8a225a860f640e79659c8c63c57520f55a2470929b16431b 2937 
vte2.91_0.42.4-1ubuntu1.dsc
 08c88bf5c0aa1dfa3711e2e83b784fb5ea82025661f30b54e93eebd5f4bce113 928048 
vte2.91_0.42.4.orig.tar.xz
 726fe548d6786f7767e7f8c024e4ef840f5d1c4585766aaaea4fe379a6644468 20548 
vte2.91_0.42.4-1ubuntu1.debian.tar.xz
Files:
 6f0c93978053c26c66d71a5bd7e3a344 2937 libs optional vte2.91_0.42.4-1ubuntu1.dsc
 92f5f49f87a9157e298bba5be8ecf7a5 928048 libs optional 
vte2.91_0.42.4.orig.tar.xz
 44abc32bc441bf8f061434882a30a1d0 20548 libs optional 
vte2.91_0.42.4-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian GNOME Maintainers 
<pkg-gnome-maintain...@lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJWvrs7AAoJEFs5wKEVOsq6DYMQAItxtxghCIlMWJwUlqpuHz9D
tS8X+K5MzQcwCVAvUtEYBf+CCdhLOYHsAf5oYJN6gQzbS8S7fcjW/mVJGLcqUBfo
By5vkLcHE7aOO+6onI5ZPEA3w1FUSol9JMRilbJv23zVgM6XtDD+ZumUxrkK0Z68
HoThtWHhOiC0wEKyOFWWHplN6gwrUsmnTtqpu/CX61qgPFu81hTrZIrdrfl+tk6G
nsSfMoO7YJ1tF7yzr8nMtdBF76b/zM4mP98B/DiJrEAlSMMihv/MROd5xCwBzHtr
Djtn8rxdwN1xCzmsY2uHJwZXEB3mZyyor1jJlTIVN0okTJBgUff+8TD++YffFyIw
ANgWVJm1VtAzMkM3NojACRRvpROs6J7CpznMdskE+s4VUIUfaquq1NYsS3ku9Glm
1qcKVmYvpx27BmChQzbSiGt9qF0ef1CP66okVTOwp0SLLwQpgG9H5VtZy1Gc6HgX
dalCsS+5kLsFq66IKtrG0phJ86MpjWX3UuT/DgF0/O+4+tamxqEVM+3umJbKR8we
AFfzSphQvmM1bFMZ6Y1vx+rbOM7lv2YHUOxZTz+yYY510sZxZtoDIRamcEKUg1hP
hnUEjSHmudNhFkKMnhdb4YOMjjz7XvHkNgP+HFoo/5I44Re0UoJQqFblbeIjXXNA
m2bdLKxUyFiUQEfc+rFs
=NAiP
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to